﻿/* PUBLIC SANS — Body & Headline font family */
@font-face { font-family:"Public Sans"; src:url("/fonts/PublicSans-Light.ttf") format("truetype");   font-weight:300; font-style:normal; font-display:swap; }
@font-face { font-family:"Public Sans"; src:url("/fonts/PublicSans-Regular.ttf") format("truetype"); font-weight:400; font-style:normal; font-display:swap; }
@font-face { font-family:"Public Sans"; src:url("/fonts/PublicSans-Medium.ttf") format("truetype");  font-weight:500; font-style:normal; font-display:swap; }
@font-face { font-family:"Public Sans"; src:url("/fonts/PublicSans-Bold.ttf") format("truetype");    font-weight:700; font-style:normal; font-display:swap; }

/* BARLOW SEMI CONDENSED — Headlines */
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-300.woff2") format("woff2"); font-weight:300; font-style:normal; font-display:swap; }
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-400.woff2") format("woff2"); font-weight:400; font-style:normal; font-display:swap; }
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-500.woff2") format("woff2"); font-weight:500; font-style:normal; font-display:swap; }
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-600.woff2") format("woff2"); font-weight:600; font-style:normal; font-display:swap; }
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-700.woff2") format("woff2"); font-weight:700; font-style:normal; font-display:swap; }
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-800.woff2") format("woff2"); font-weight:800; font-style:normal; font-display:swap; }
@font-face { font-family:"Barlow Semi Condensed"; src:url("/fonts/BarlowSemiCondensed-900.woff2") format("woff2"); font-weight:900; font-style:normal; font-display:swap; }

html, body, input, textarea, select, a { font-family: "Public Sans", Arial, Helvetica, Sans-Serif; }

h1, h2 { font-family: "Barlow Semi Condensed", Arial, Helvetica, Sans-Serif; color: #082B66}
h3, h4, h5, h6 { font-weight: 700; color: #082B66}

.container-embed { padding-right: 15px; padding-left: 15px; }

.navbar-fixed-top { color: #FFFFFF; background-color: #042969; border-bottom: 1px solid #bbbbc1; }

.navbar-brand { font-size: larger; font-weight: bold; margin-right: 20px; }
.navbar-brand, .navbar-nav a { color: #DFDFDF !important;  text-decoration: none; }
.navbar-brand a[href]:hover, .navbar-nav a[href]:hover { color: #FFFFFF !important; }

.indicates-required { text-align: right; font-size: 14px; margin-right: 4%; }
.required:after, .asterisk { color: #e85c41; font-size: 150%; font-weight: normal; position: relative; top: 5px; }
.required:after { padding-left: 2px; content: "*" }

label { display: block; }
label:hover { background:none; }
label.FormLabel { font-weight: bold; font-size: 15px; }
label.inline { display:inline; margin-right:10px; }
h3 > label, h4 > label, h5 > label, h6 > label { font-size: inherit !important; }

input, select, textarea { max-width: 30em;}
input[type=text], input[type=email] { width: 100%; }

.equal { display: flex; flex-wrap: wrap; }

.ui-autocomplete { max-width: 30em; border: 1px solid black; border-radius: 4px; background: white; padding: 0; }
.ui-autocomplete li.ui-menu-item { list-style: none; list-style-type: none; padding: 2px 4px; border: 1px solid lightgray; }
.ui-autocomplete .ui-menu-item:hover { background: #EFEFEF; }

.ui-helper-hidden-accessible { display: none; }

select { height: 26px; }

/* Step 3 and 4 styles */
td.order-item-header { font-weight: bold; font-size: larger; vertical-align: top; }

thead td.order-item-header { font-size: large; }

td.order-item-header.caption { font-weight: bold; padding-top: 10px; padding-bottom: 10px; }
td.order-item-label { text-align: right; font-weight: bold; padding: 0 10px; }

td.order-item input[type=number] { text-align: right; }
td.order-item-header:nth-child(n+2),
td.order-item:nth-child(n+2),
thead > tr:nth-child(2) > td:first-child { padding: 0 10px; text-align: right; }
thead > tr:nth-child(2) > td { text-align: right; font-size: inherit; }
tbody > tr:first-child { border-top: 1px solid #CACACA; }
tbody > tr:first-child > td { padding-top: 10px; }

td.order-item { font-weight: normal; }
td.order-item .language-qty { width: 4em; }

tr.alternate { background-color: #f4f4f4; }

.LowQuantityWarning td { padding-top: 10px; }
.LowQuantityWarning div { padding: 10px; }

.order-item-total .order-item { font-weight: bold; }

td.order-item-spacer { height: 10px !important; }

.line-top { border-top: 1px solid #CACACA; }

.bold-note { font-weight:bold; color:#818181; }

button { min-width: 80px; }

.validation-summary-errors { }

.promo-code-box { margin-top: 20px; margin-bottom: 32px; }

.pl-10 { padding-left: 10px !important; }
.pl-20 { padding-left: 20px !important; }

.pr-10 { padding-right: 10px !important; }
.pr-20 { padding-right: 20px !important; }

.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }

.mb-10 { margin-bottom: 10px !important; }
.mb-20 { margin-bottom: 20px !important; }

hr.form-separator { margin-top:3em; margin-bottom:3em; border-top:1px solid #a0a0a0; }

.text-normal { font-weight: normal !important; }
